Subject: Sorry had to...
From: [email-masked] (jman)

15 May 1997 14:05:16 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Well I was working on a program an it compiled sorta... any way I went
an poped it in a hex editor just for the hell of it an what do I see but
/pizza/mushroom/noer/

So it seems Mr. Noer is a Mushroom Pizza person :)
hehe
Jason L. Esman
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".